# Education system

Video streaming service

## Installation 

To download, install & start education system execute next command:

```bash
curl -fsSL https://gitlab.com/rogmax_public/education_system/installation_script/snippets/1797052/raw -o get-app.sh && sudo bash get-app.sh
```